Error

two or more packages specified (spi inc fftw-dev)